
Base Distribution - Task # 41359

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: Needs Feedback Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-25 Assigned To: Sebastian Kurfuerst
Updated: 2013-05-11 Due date:
Subject: close popovers when clicking anywhere else
Description

Related issues:
related to Base Distribution - Task # 41154: As a content editor, I want the ... Resolved

History
#1 - 2012-09-25 15:56 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-10-04 13:35 - Markus Goldbeck
- Parent task changed from #41311 to #41101

#3 - 2012-10-17 08:53 - Sebastian Kurfuerst
- Status changed from Accepted to New

#4 - 2012-12-20 15:43 - Mattias Nilsson

Updated wrong issue.

#5 - 2013-05-11 19:08 - Christian Müller
- Status changed from New to Needs Feedback

Where does this problem still exist?
